@charset "utf-8";
/* CSS Document */

/*Foundation Overrides*/
.container-fluid{
	padding-left:0px !important;
	padding-right:0px !important;
}

::-moz-selection{
	background: #949494; 
	color: #fff; 
	text-shadow: none;
}
::selection {
	background: #949494; 
	color: #fff; 
	text-shadow: none;
} 
a{
	color:#949494;
}
a:hover{
	color:#000000;
	text-decoration:none;
}
/*General*/
#master-wrapper{
	background:url(../img/overlay-white.png) repeat !important;
	padding:0px !important;
	margin:0px !important;
}
.dark{
	/*background:url(../img/dark.png) repeat !important;*/
}
.white{
	background:url(../img/overlay-white.png) repeat !important;
}
.navbar{
	z-index:99999 !important;
}
.nav .active > a {
    background-color: #000 !important;
	border-bottom:solid 3px #949494 !important;
    color: #fff !important;
	text-shadow: none !important;
}
.main-link a{
font-family:"Source_Sans";
	text-transform: uppercase;
}
.main-link:hover{
	background: #111;
	border-bottom:solid 3px #000 !important;
}
#left-panel{
	height:100%;
	position:fixed;
	top:0px;
}
#right-panel{
	min-height:3000px;
}
#brand{
	width:99px;
	height:40px;
	position:fixed;
	top:0px;
	right:0px;
	z-index:99999 !important;
	background:#000;
	padding-left:5px;
	padding-right:5px;
	border-bottom:solid 5px #949494;
}

.title{
	font-size:112px;
	font-family:"Open_Sans_R";
	color:#fff;
	font-weight:normal !important;
	line-height:96px;
}
.title-highlight{
	font-size: 112px !important;
	color: #666666 !important;
	font-weight: normal;
	font-family: "Open_Sans_R";
	font-weight: normal !important;
	line-height: 128px !important;
}
.title-sub{
	font-size:32px;
	color:#949494;
	font-weight:normal !important;
	font-family:"Open_Sans_R";
}
.promo h1{
	color:#fff;
	background:#959595;
	padding-top:10px;
	padding-bottom:10px;
	/*border-bottom:solid 1px #949494;*/
}
.promo p{
	color:#fff;
	font-size:20px;
	padding:180px;
	padding-top:0px;
}
.main-heading{
	font-family:"Open_Sans_R";
}
.big-one{
	font-size: 64px;
}
/*LEFT SECTION WRAPPERS*/
.page-left{
	height:1300px;
}
#left-home{
}
#left-what{
}
#left-who{
}
#left-works{
}
#left-contact{
}

/*LEFT SECTION BG*/
.promo-home{
	height:1300px;
	min-height:800px !important;
	background-image:url(../img/dark-trans.png),url(../img/bg/01.jpg);
	background-position: left top,top center;
	background-repeat: repeat, no-repeat;
}
.promo-what{
	height:1300px;
	min-height:800px !important;
	background-image:url(../img/dark-trans.png),url(../img/bg/02.jpg);
	background-position: left top,top center;
	background-repeat: repeat, no-repeat;
}
.promo-who{
	height:1300px;
	min-height:800px !important;
	background-image:url(../img/dark-trans.png),url(../img/bg/03.jpg);
	background-position: left top,top center;
	background-repeat: repeat, no-repeat;
}
.promo-offer{
	height:1300px;
	min-height:800px !important;
	background-image:url(../img/dark-trans.png),url(../img/bg/04.jpg);
	background-position: left top,top center;
	background-repeat: repeat, no-repeat;
}
.promo-how{
	height:1300px;
	min-height:800px !important;
	background-image:url(../img/dark-trans.png),url(../img/bg/05.jpg);
	background-position: left top,top center;
	background-repeat: repeat, no-repeat;
}
.promo-values{
	height:1300px;
	min-height:800px !important;
	background-image:url(../img/dark-trans.png),url(../img/bg/06.jpg);
	background-position: left top,top center;
	background-repeat: repeat, no-repeat;
}
.promo-contact{
	height:1300px;
	min-height:800px !important;
	background-image:url(../img/dark-trans.png),url(../img/bg/06.jpg);
	background-position: left top,top center;
	background-repeat: repeat, repeat-y;
}
/*RIGHT SECTION WRAPPERS*/
.page-right{
	min-height:1000px;
	padding-bottom:400px;
}
#home{
}
#what{
}
#who{
}
#works{
}
#contact{
}

/* INNER ELEMENTS*/

.color-high{
	color:#949494;
}
.color-dark{
	color:#000;
}
.bg-white{
	background:#fff;
}
.bg-dark{
	background:#000;
}
.iconize{
	font-size:64px;
font-family:"Open_Sans_R";
letter-spacing:-16px;
}
.in-main-heading{
font-family:"Open_Sans_R";
line-height:43px;
font-weight:normal !important;
}
.in-sub-heading{
line-height:32px;
font-family:"Open_Sans_R";
font-size: 1.45em;
letter-spacing: -0.02em;
line-height: 1.32em;
font-weight:normal !important;
}
.small-para{
	color: #000;
	font-size:13px;
font-family:"Open_Sans_R";
}
.icon-heading{
	line-height:34px !important;
font-family:"Source_Sans";
width:100%;
display:block;
}
/*Modules*/
.home-inner-block{
	background:#fff;
	padding:10px;
	border-radius:0px;
}
.home-inner-block:hover{
	background:#eee;
	padding:10px;
	border-radius:0px;
}

/*Buttons*/
.btn-aura-dark{
	border-radius:0px;
	box-shadow:none;
	background:#080808;
	color:#fff;
	text-shadow:none;
}
.btn-aura-dark:hover{
	border-radius:0px;
	box-shadow:none;
	background:#949494;
	color:#fff;
	text-shadow:none;
}
.btn-aura-high{
	border-radius:0px;
	box-shadow:none;
	background:#949494;
	color:#fff;
	text-shadow:none;
}
.btn-aura-high:hover{
	border-radius:0px;
	box-shadow:none;
	background:#fff;
	color:#949494;
	text-shadow:none;
}

/*Vector Icons*/
.promo-social a {
    margin-left: 10px;
    margin-right: 10px;
}
.promo-social a:hover {
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
}
.promo-social a > i {
    border-radius: 50% 50% 50% 50%;
    font-size: 48px;
    padding: 34px 45px 32px 22px;
}
.promo-social a > i {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #949494;
    text-shadow: none;
}
.promo-social a > i:hover {
    background: none repeat scroll 0 0 #949494;
    color: #FFFFFF;
    text-shadow: none;
}

.features-thumb {
    background: none repeat scroll 0 0 #949494;
    color: #fff;
    text-shadow: none;
    border-radius: 50% 50% 50% 50%;
    cursor: pointer;
    font-size: 24px;
    padding: 15px 20px 12px 10px;
}

/*How we do it */
.how{
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	margin-top:10px;
}
.how li {
    float: left;
    margin: 7px;
    min-height: 235px;
    width: 165px;
	border-bottom:solid 4px #000;
}
.how li:hover {
	background:#fff;
	border-bottom:solid 4px #949494;
}

.how a {
    font-size: 1em;
    text-decoration: none;
}
.how a:hover {
    background-color: #000000;
    background-image: url("../images/tn_overlay_image.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 173px;
    width: 173px;
    z-index: 10;
}
.how a:hover h4 {
    color: #FF3C00;
}
.how img {
    display: block;
    margin-bottom: 0.7em;
}
.how p {
    text-transform: none;
	font-size:13px;
	line-height:18px;
}
.how h5 {
    text-transform: none;
	font-size:16px;
	margin-bottom:5px;
font-family:"Open_Sans_R";
}
.overlay-block{display:none; z-index:9999; position: absolute; 
    height: 165px;
    width: 165px; 
	background:rgba(245,0,0,0.7) url(../../images/zoom-alt.png) no-repeat center center; 
	text-align: center;
	}
.item {
    border-bottom: thin dotted #9C9C9C;
}
.group {
    color: #777777;
    float: left;
    margin-bottom: 0.2em;
    width: 100%;
	padding-left:0px;
	margin-left:5px;
}
.filter li {
    display: inline;
    float: left;
}
.filter a {
    background-color: #fff;
    color: #000;
	font-family:"bariol_regular";
	font-size:16px;
    letter-spacing: 0.06em;
    padding: 10px 14px;
    text-decoration: none;
	text-transform:uppercase;
}
.filter a:hover {
    background-color: #000000;
    color: #FFFFFF;
}
.current a {
    background-color: #949494;
    color: #FFFFFF;
}
.filter li:after, .filter li:last-child:after {
    content: "";
}

/*What we offer Section*/
.offer-block{
	background: #fff;
}
.offer-margin{
	margin: 0px 10px;
}
.offer-img-wrap{
	background: #fff;
	border-bottom: solid 5px #000;
}
.offer-block h3{
	font-size: 18px;
font-family:"bariol_regular";
margin-top: 0px;
margin-bottom: 0px;
color: #949494;
text-align: left;
}
.offer-block h4{
	font-size: 14px;
font-family:"Source_Sans";
margin-top: 0px;
margin-bottom: 0px;
text-align: left;
}
.offer-block p{
	font-size: 12px;
	line-height: 19px;
font-family:"Open_Sans_R";
text-align: left;
}
.offer-social{
	text-align: left;
	margin-left: 5px;
}
.offer-social a > i{
	font-size: 24px;
	margin: 8px;
}

/*Our Values*/
.values-block{

}
.values-block img{
	border-top: solid 4px #000;

}
.values-block img:hover{
	border-top: solid 4px #949494;

}
.values-post-heading{
	background: #949494;
}
.values-title{
	float: left;
	background: #949494;
	font-family:"bariol_regular";
	font-weight: normal;
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	padding: 6px 10px;
	margin-top: 0px;
	text-align: left;

}
.values-button{
	float: right;
	font-family:"bariol_regular";
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	padding: 5px 10px;
	margin-top: 0px;
	text-align: left;

}
.values-button:hover{
	float: right;
	font-family:"bariol_regular";
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	padding: 5px 10px;
	margin-top: 0px;
	text-align: left;

}
.values-clear{
	clear:both;
}
.values-stats{
	height: 20px;
    background: #fff;
    padding: 10px;
    margin-top: -10px;
	border-bottom: solid 2px #ccc;
}
ul.post-data {
    float: right;
}
ul.post-data-3 {
    margin-top: 20px;
}
ul.post-data li, ul.post-data-3 li {
    border-left: 1px dotted #A9A9A9;
    float: left;
    list-style: none outside none;
    padding: 0 10px;
}
ul.post-data li:first-child, ul.post-data-3 li:first-child {
    border: medium none;
    padding-left: 0;
}
ul.post-data li:last-child {
    padding-right: 0;
}
ul.post-data-3 li:last-child {
    display: none;
}
.post-summary-footer button {
    float: none;
    margin-bottom: 20px;
}
.values article button {
    clear: both;
    float: left;
    margin-bottom: 20px;
}
ul.post-data-3 {
    display: none;
}
ul.post-data {
    clear: both;
    float: none;
    margin: 0;
}
ul.post-data li:last-child {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 190px;
}
.post-data li > i{

    text-shadow:none !important;
}
/*CONTACT*/
.contact-block{
	background: #fff;
	border-top: solid 4px #949494;
}
.contact-margin{
	margin: 0px 10px;
}
.contact-img-wrap{
	background: #fff;
}
.contact-block h3{
	font-size: 18px;
font-family:"bariol_regular";
margin-top: 0px;
margin-bottom: 0px;
color: #949494;
text-align: left;
}
.contact-block h4{
	font-size: 14px;
font-family:"Source_Sans";
margin-top: 0px;
margin-bottom: 0px;
text-align: left;
}
.contact-block p{
	font-size: 14px;
	line-height: 23px;
font-family:"Open_Sans_R";
text-align: left;
}
.contact-social{
	text-align: left;
	margin-left: 5px;
}
.contact-social a > i{
	font-size: 24px;
	margin: 8px;
}
.address-panel{
font-family:"Open_Sans_R";
font-weight:normal !important;
font-size:16px;
padding:10px;
}

/*Form*/
.contactform {
    background: url("../images/overlay.png") repeat scroll 0 0 transparent;
    color: #222222;
	font-family:"Source_Sans";
    font-size: 16px;
    font-weight: 400;
}
.contactform h3 {
    color: #2FBFFF;
	font-family:"Source_Sans";
    line-height: 24px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.contactform p {
    color: #222222;
	font-family:"Source_Sans";
	font-size:16px;
}
.contactform article {
    line-height: 24px;
    margin-bottom: 5px;
}
.contactform input[type="text"] {
    border: 1px solid #777777;
	border-radius:0px !important;
	border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 14px;
    height: 32px;
    margin: 0 0 12px;
    padding: 6px;
    width: 93%;
}
.contactform input[type="email"] {
    border: 1px solid #777777;
	border-radius:0px !important;
	border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 14px;
    height: 32px;
    margin: 0 0 12px;
    padding: 6px;
    width: 93%;
}
.contactform input[type="phone"] {
    border: 1px solid #777777;
	border-radius:0px !important;
	border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 14px;
    height: 32px;
    margin: 0 0 12px;
    padding: 6px;
    width: 93%;
}
.contactform textarea {
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 14px;
    height: 80px;
    margin: 0 0 12px;
    padding: 6px;
    width: 93%;
}
.contact-icons {
    list-style: none outside none;
}
.contact-icons li {
    font-size: 16px;
	font-family:"Source_Sans";
}
.contact-icons li span {
    font-size: 16px;
	font-family:"Source_Sans";
    margin-right: 5px;
}
.error {
    color: #FF4300;
    display: none;
	font-family:"Source_Sans";
	margin-left:4px;
}

.copyright{
	font-size: 13px !important;
font-family:"Open_Sans_R";
}

#subscribe {
	overflow: hidden;
	width: 100%;
	min-height: 150px
}

#subscribe h3 {
	font-size: 18px;
}

#subscribe .form-control {
	background: rgba(255,255,255,0.2);
	border-width: 2px;
	border-color: #F8F8F8;
	border-style: solid none solid solid;
	border-radius: 5px 0 0 5px;
	box-shadow: none;
	height: 42px;
	outline: medium none;
	padding: 10px 15px;
	width: 80%;
	color: #F8F8F8;
	float: left;
}

 input#mail-sub:-moz-placeholder {
 color: #F8F8F8;
}

 input#mail-sub::-webkit-input-placeholder {
 color: #F8F8F8;
}

#subscribe .form-control:hover, #subscribe .form-control:focus {
	box-shadow: none;
}

#subscribe button.submit {
	color: #FFFFFF;
	border-width: 2px;
	border-color: #F8F8F8;
	border-style: solid;
	background: #2ecc71;
	font-size: 16px;
	padding: 5px;
	height: 42px;
	width: 20%;
	float: left;
	border-radius: 0 5px 5px 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#subscribe .submit .fa {
	position: relative;
	margin: 0;
	color: #FFF;
}

#subscribe .submit.focus, #subscribe .submit:hover {
	background-color: #f1e7c0;
	color: #333;
}

.subscribe-newsletter {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding: 100px 0;
	background: rgba(0,0,0,0.3);
}

.controls .fa {
	color: #A5ABB5;
	font-size: 25px;
	margin: 9px 0 0 -80px;
	position: absolute;
}

.controls .fa-exclamation-circle {
	right: 25%;
	margin-top: 8px;
}

.controls .fa-check {
	right: 25%;
	margin-top: 8px;
}

.controls button.submit .fa-check {
	right: 0;
	margin-top: 0px;
}

p.message {
	font-size: 13px;
	text-align: center;
}

.form-group {
	margin-bottom: 5px;
}

form.success-full .fa, form.success-full .message {
	color: #F1E7C0;
}

form.error .fa, form.error .message {
	color: #F1E7C0;
}

form.bad-email .fa, form.bad-email .message {
	color: #F1E7C0;
}

